Subject: Re: linux-next: manual merge of the usb-gadget tree with Linus' tree

From: Felipe Balbi <[email-masked]>
Date: Mon, 8 Sep 2014 08:28:14 -0500

On Mon, Sep 08, 2014 at 05:13:11PM +1000, Stephen Rothwell wrote:
> Hi Felipe,
> 
> Today's linux-next merge of the usb-gadget tree got a conflict in
> drivers/usb/phy/phy-samsung-usb.h between commit bbc66e140bab ("usb:
> phy: samsung: Fix wrong bit mask for PHYPARAM1_PCS_TXDEEMPH") from
> Linus' tree and commit ea2fdf842365 ("usb: phy: samsung: remove old
> common USB PHY code") from the usb-gadget tree.
> 
> I fixed it up (the latter just removed the file, so I did that) and can
> carry the fix as necessary (no action is required).

Thank you. Guess I'll just merge current -rc in my next branch :-)

-- 
balbi